Subject: Re: bug#6026: 23.1.96; Cursor drawing problems with the Khmer script

From: Jason Rumney <[email-masked]>
Date: Tue, 27 Apr 2010 08:17:52 +0800

On 27/04/2010 01:27, Eli Zaretskii wrote:
>> From: Kenichi Handa<[email-masked]>
>> Cc: [email-masked]
>> Date: Mon, 26 Apr 2010 20:35:54 +0900
>>
>> I don't see that problem on my GNU/Linux systems.  Perhaps,
>> you have a font that contains Khmer characters but doesn't
>> have proper OpenType tables.
>>      
> How to know that?
>    

(list-fonts (font-spec :registry "iso10646-1" :otf '(khmr nil (pres))))

>> Which font is used for Khmer?
>>      
> This one:
>
>    uniscribe:-outline-Code2000-normal-normal-normal-*-13-*-*-*-p-*-iso10646-1
>    

I doubt that has OTF tables for Khmer - try a Khmer specific font (I 
have one installed called "Khmer OS System")